using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using UnityEngine;

namespace Assets.Scripts.Interface
{
    public interface IBody
    {
        void OnTriggerEnterArm(Collider other);
        void OnTriggerExitArm(Collider other);
    }
}
